; Configuration file for GRAPHIC PACKET V1.60/1.61 by DH1DAE
; This file translated and modified by Pete, PE1MHO.
; This version dated 19 October 1993. With thanks to Tyz, PE1NTP
; for some invaluable tips on the WA8DED/TF/TFPCR/TFPCX/DAMA Parameters
;
Graphic = VGA                      ; VGA asserted
;
; Zoom function: large or small letters
; Zoom = 1 : small letters     Zoom = 2 : large letters
Zoom = 2                           ; large Letters
;
; Colours:
MonitorBackGround = Blue           ; Background text colour for Monitor 
MonitorForeGround = Yellow         ; Foreground text colour for Monitor 
MonitorInversAttr = LightGray      ; Foreground text colour for Monitor-Header
ConnectBackGround = Black          ; Background colour for channels 1-10
ConnectForeGround = White          ; Text colour for channels 1-10
ConnectInversAttr = LightGreen     ; Echo of entered text
InputBackGround = LightBlue        ; Background colour for Input window
InputForeGround = White            ; Text colour in Input window
EditorBackGround = Blue            ; Background colour for Editor window 
EditorForeGround = White           ; Text colour for Editor
EditorInversAttr = LightGreen      ; Cursor colour for Editor window
CheckBackGround = Blue             ; Background colour for BBS-list window
CheckForeGround = White            ; Text colour for BBS-list window
CheckInversAttr = Yellow           ; Selector bar for BBS-list window
ListBackGround = Cyan              ; Background colour for DieBox-List window
ListForeGround = White             ; Text colour for DieBox-List window
ListInversAttr = Yellow            ; Selector bar for DieBox-List window
MHBackGround = LightGray           ; Background colour for MH-List
MHForeGround = Black               ; Text colour for MH-List
MHInversAttr = LightBlue           ; Selector bar colour for MH-List
StateBackGround = Magenta          ; Background colour for Status window
StateForeGround = White            ; Text colour for Status window
MenuBackGround = Red               ; Background colour for Channel select windo
MenuForeGround = LightGray         ; Text colour for Channel select window
MenuInversAttr = White             ; Channel select "INCOMING TEXT" warning
BorderAttr = White                 ; Frame colour
;
; Colours for the "QSO-Spy" function ( GP286.EXE ONLY )
SpyForeGround = White              ; Text colour for "QSO-Spy"
SpyBackGround = Blue               ; Background colour for "QSO-Spy"
SpyInversAttr = LightCyan          ; Selector bar for "QSO-Spy"
;
; Number of ACTIVE channels (max. 10)
Channels = 6
;
; Number of ACTIVE "QSO-Spys" (max. 8)
MaxSpy = 4
;
; AutoSpy functions (see Docs)
; AutoSpy fm DB0
NoAutoSpy = NOCALL,ctl UI
AutoSpyMinimumSave = 1024
;
; MyCall parameters
; Monitor,Channel 1, Channel 2, Channel 3........&c &c &c
;
MyCall = NOCALL
;
; Timer adjustments
; Screensave in Minutes
Screensave = 4                     ; Screensave after 4 minutes.
; Pop-up flag timer
PopUpTime = 3                      ; Flag displayed for 3 seconds
;
;
; The following buffers can be set at between 40 and 790 lines.
; Monitor,Channel 1, Channel 2 ...&c &c &c
TextBuffer = 200,300,100,100,100
InputBuffer = 20,20,20,20,20,20,20
;
; Editor buffer in lines
EditBuffer = 350
; Check buffer in lines
CheckBuffer = 350
; List buffer in lines
ListBuffer = 250
; "QSO-Spy" buffer in lines
SpyBuffer = 100
; MHeard list buffer in lines
MHBuffer = 25
;
ConnectBell = 1                    ; 1 X Ring when connected
;
; TNC-Initialisation 
;                    
TNCINI = DateTime                  ; "DateTime" is not a real TNC command,
                                   ; but a reserved command for GP to enter
                                   ; the current day/time for the TNC
TNCINI = @V1                       ; Call-check 0=off 1-on
TNCINI = H0                        ; MHeard list 0=off 1=on
TNCINI = K1                        ; Timestamp 0=off 1=on
TNCINI = C ALL                     ; Header for UI Frames 
TNCINI = B 0                       ; DAMA: 0=INACTIVE (0-120)[NORMALLY 0]
TNCINI = T 30                      ; (PTT) TX delay 0-127
TNCINI = F 7                       ; Frame acknowledge in secs. [NORMALLY 7]
TNCINI = O 3                       ; Maxframe  1-7
TNCINI = P 32                      ; Persistance  1-256 [NORMALLY 32]
TNCINI = R 0                       ; 0=Digi off  1- Digi on
TNCINI = S 0                       ; Channel  (0=Unproto)  0-4
TNCINI = Y 6                       ; Max. number of connects ( 0-10 )
TNCINI = M IUS                     ; Monitor mode
TNCINI = F 200                     ; Starting-point for T1 (sec)  1-15
TNCINI = J HOST 1                  ; 0=Terminalmode  1=Hostmode
TNCINI = L 2                       ; Display channel status
TNCINI = W 32                      ; DWAIT: P-Persistance delay [NORMALLY 32]
TNCINI = I NOCALL                  ; Call ( ALL CHANNELS))
TNCINI = U 1                       ; 0=Connecttext off  1=Connecttext on
TNCINI = N 10                      ; Repeats -  0-127 (0=infinite)
TNCINI = @T2 200                   ; Response timer T2 (10ms) [NORMALLY 200]
TNCINI = @T3 18000                 ; Timer T3 (10ms)
TNCINI = @A1 7                     ; 0-65535
TNCINI = @A2 15                    ; 0-65535
TNCINI = @A3 4                     ; Factor for T1 (T1=A3*SRTT)
TNCINI = @I 60                     ; Ipoll 0=uit  0-256
TNCINI = @N TNC2,NOCALL            ; EXCLUDED CALLS
TNCINI = @S                        ; Link-Status
TNCINI = @U 1                      ; Unproto-Frame 0=without Poll 1=with Poll
TNCINI = @B                        ; Display free buffers
;
;
; TNC-DEInitialisation
TNCDEI = U1   Better things to do === please leave a message in the BBS ! 
TNCDEI = K2                        ; Timestamp
TNCDEI = M N
;
; TNC-Initialisation for Dos-Shell
TNCDOS = U1 Graphic Packet 1.61 - DOS-Shell active - please wait
TNCDOS = M N
;
; System time adjustments
Time = 0                           ; in Minutes   0 = PC time
Zone = UTC                         ; UTC -> time-zone for macro %z
UTC = -0                           ; UTC in minutes w.r.t. PC-time
;
;
; Define COM-port:
SerBaud = 4800                     ; Baudrate
SerNr = 1                          ; COM-port number
;
; If Com 1 or Com 2 are used DO NOT CHANGE THE FOLLOWING 4 LINES
;
; SerPort = $3E8                    ; COM-port 3 =$3E8 COM-port 4 =$2E8
; SerIRQ = 4                        ; IRQ-port 3 =4    IRQ-port 4 =3
;
FastPoll = OFF     ;(auto)         ; See GP.DOC, Ch. 3.1.8
;
PopUpEnableKeyboard = OFF          ; See GP.DOC, Ch. 3.1.8
;
; Define Path:
UserDir = C:\GP\USER\              ; Directory for //DIR, //Read and //Write
ExternalDir = C:\GP\EXTERNAL\      ; Directory for external Programmes (//RUN)
SaveDir = C:\GP\SAVE               ; Default-Path for Save-Function
LogDir = C:\GP\LOG\                ; Directory for Logbook  (*.GPL)
SpyDir = C:\GP\SPY\                ; Directory for "QSO-Spy" Save-Function
;
; User-selectable prompt //PR on/off
Prompt = %c de %y>
;
; Some examples of Macro usage
; %V=Software type   %C=Call of connected station  %N= name of connected station; %Y=Own Call        %T= System time               %D= System date
; %I=News.gpi        %O=Origin.gpi                 %?= Requests name
;
;
; If the system does not know the connecting stations name, DR OM will be sent
;
NoName = %c
;
; AutoLog ON/OFF
Log = OFF
;
; Remote language (independent of system language)
RemoteLanguage = G         ; DL=Deutsch  G=English
;
; Frequency (for AutoLog)
QRG = ???????
;
; Textbuffer-Backup ON/OFF
Backup = OFF
;
Multiport = AUTO
;
; Remote questions
Questions = ON
;
; Acoustic warning of incoming text
RXClick = 0             ; Clicks once (user-adjustable)
;
; Adds an extra line between Packets in the Monitor window ON/OFF
InsertMonLine = ON
;
; Printer codes.......alter to suit YOUR printer
DefaultPrint = 27,53,27,70         ; Italic, Bold   (EPSON)
InversPrint = 27,52,27,69          ; Italic, Bold   (EPSON)
;
; This file translated by Pete, PE1MHO @ PI8DAZ
; PLEASE let me know if you find any mistakes/faults in this file !!
; EOF
